
/* TableForm */
#tableForm2 {float:left;display:block;height:100%;width:98%;margin: 5px 8px;}
#tableForm2 h3 {font-size:16px;font-weight:bold;color:#666;margin:5px;}
#tableForm2 form {border: 1px solid #fff;}
#tableForm2 .checkbox {display:block;float:left;}
#tableForm2 fieldset {}
#tableForm2 .mainFieldset {margin:3px 0;padding:0;border: 0px dotted #aaa;}
#tableForm2 .seperator {padding:0;margin:0;height:1px;width:100%;border-bottom:1px solid #aaa;font-size:0;}
#tableForm2 legend,
	#tableForm2 .sublegend {width:95%;height:100%;border:1px solid #aaa;float:left;padding:2px 10px;margin:2px;font-weight:bold;font-size:12px;}
#tableForm2 legend {background-color:#666;color:#fff;}
#tableForm2 .sublegend {background-color:#fff;color:#666;padding:2px 10px;}
#tableForm2 .sublegend span {color:#333;font-weight:bold;}
#tableForm2 .formRemark {color:#000;background-color:#f1f1e0;padding:0 3px;}
#tableForm2 .legendHolder fieldset {width:95%;margin:2px 8px;}
#tableForm2 .legendHolder legend {}
#tableForm2 .ic-title{display:block;margin-left:3px;font-size:12px;color:#666;}
#tableForm2 .legendHolder,
	#tableForm2 .ic-normal,
	#tableForm2 .ic-detail,
	#tableForm2 .ic-detail-single,
	#tableForm2 .ic-detail-c2,
	#tableForm2 .ic-detail-c3,
	#tableForm2 .ic-note,
	#tableForm2 .ic-radio,
	#tableForm2 .ic-radio label,
	#tableForm2 .ic-radio input,
	#tableForm2 .formRemark, 
	#tableForm2 .remarkHolder,
	#tableForm2 .error-field {float:left;display:block;margin-left:8px;font-size:12px;clear:both;}
#tableForm2 .buttonHolder {clear:all;width:97%;padding:2px;border:0px dotted #aaa;}
#tableForm2 .legendHolder {padding:3px;}
#tableForm2 .legendHolder .ic-note,
	#tableForm2 .formRemark  {width:98%;}
#tableForm2 .legendHolder .ic-note,
	#tableForm2 .remarkHolder {margin:5px 5px;padding:3px;border:1px dotted #666;background-color:#ddd;color:#666;font-size:1em;font-weight:normal;}
#tableForm2 .error-field{color:#f00;}

table.viewtable {
	width:96%;
	font-size:12px;
	color:#333333;
	border-width: 0px;
	border-color: #999999;
	border-collapse: collapse;
}
table.viewtable th {
	/*background:#666 url('../images/cell-gray.png.html');*/
	/*border-width: 1px;*/
	padding: 3px;
	/*border-style: solid;
	border-color: #fff;*/
	color:#fff;
}
table.viewtable td {
	/*background:#dcddc0 url('../images/cell-khaki.png.html');*/
	border-width: 0px;
	padding: 0;
	margin:0;
	border-style: solid;
	border-color: #f1f1e0;
	color:#333;
}

table.viewtable td.row1 {
	/*background:#dcddc0 url('../images/cell-khaki.png.html');*/
	background-color:#dcddc0;
	border-width: 0px;
	padding: 0;
	margin:0;
	border-style: solid;
	border-color: #f1f1e0;
}

table.viewtable2 {
	margin: 3px 8px;
	width:96%;
	font-size:12px;
	color:#333333;
	border-width: 0px;
	border-color: #999999;
	border-collapse: collapse;
	color:#fff;
}
table.viewtable2 th {
	padding:3px;
	margin:0;
	color: #666;
	border-bottom:1px dotted #666;
	text-align:center;
}
table.viewtable2 td {
	padding: 5px;
	margin:0;
	border-bottom:1px dotted #666;
	color:#000;
}
table.viewtable2 td.row1 {
	background-color:#dcddc0;
	padding: 5px;
	margin:0;
	border-bottom:1px dotted #666;
	color:#000;
}

table.statstable {
	width:96%;
	font-size:12px;
	color:#333333;
}
table.statstable, 
	table.statstable th, table.statstable th.subhead, table.statstable th.row1, table.statstable th.grandtotal, table.statstable th.grandtotal0, 
	table.statstable td, table.statstable td.row0, table.statstable td.row1 
	{margin: 1px 1px;padding: 3px 3px;}
	
table.statstable th {
	/*background:#666 url('../images/cell-gray.png.html');*/
	border-bottom: 0px dotted #666;
	background-color:#eee;
	color:#666;
}
table.statstable th.subhead {
	/*background:#666 url('../images/cell-gray.png.html');*/
	border: 1px solid #999;
	background-color:#aaa;
	color:#555;
}
table.statstable th.row1 {
	/*background:#666 url('../images/cell-gray.png.html');*/
	background-color:#dcddc0;
}
table.statstable th.grandtotal0 {
	/*background:#666 url('../images/cell-gray.png.html');*/
	border-top: 1px solid #333;
	background-color:#fff;
	color:#aa0;
}
table.statstable th.grandtotal {
	/*background:#666 url('../images/cell-gray.png.html');*/
	border-top: 1px double #333;
	background-color:#cbccb0;
	color:#333;
}
table.statstable td.row0 {
	/*background:#dcddc0 url('../images/cell-khaki.png.html');*/
	border-color: #f1f1e0;
	color:#000;
}

table.statstable td.row1 {
	/*background:#dcddc0 url('../images/cell-khaki.png.html');*/
	background-color:#dcddc0;
	border-color: #f1f1e0;
	color:#000;
}

/*
#tableForm2 .legendHolder {clear:both;width:97%;padding:5px;border:0px dotted #aaa;}
#tableForm2 .legendHolder .ic-normal,
	#tableForm2 .legendHolder .ic-title {padding:2px;font-size:10px;}
#tableForm2 .legendHolder .ic-title {width:160px;font-weight:normal;color:#555;}
#tableForm2 .legendHolder .ic-detail {width:auto;padding-right:10px;}
#tableForm2 .legendHolder .ic-detail-c2 {padding:0 0 0 10px;}
#tableForm2 .legendHolder .ic-detail-c3 {}

#tableForm2 .legendHolder .ic-radio {width:150px;}
#tableForm2 .legendHolder .ic-radio label {margin-right:3px;padding:3px;}

*/

/* Remark */
#tableForm2 .remarkHolder {width:1000px;}
#tableForm2 .remarkHolder .title,
	#tableForm2 .remarkHolder .note {float:left;display:block;margin-left:3px;clear:both;line-height:1em;}
#tableForm2 .remarkHolder .title {font-weight:bold;font-size:0.8em;}
#tableForm2 .remarkHolder .note {font-size:0.8em;}


table.vtdset td{border-bottom:1px dotted #666;}


.queststable {
	background-color:#fff;
	margin: 3px 8px;
	width:96%;
	font-size:1em;
	color:#333333;
	border-width: 0px;
	border-color: #999999;
	border-collapse: collapse;
	color:#fff;
}
.queststable th {
	padding:5px;
	margin:5px;
	color: #000;
	border-bottom:1px dotted #666;
	text-align:left;
	font-weight: bold;
}
.queststable td {
	padding: 5px;
	margin:5px;
	color:#333;
	background-color:#fff;
}
.queststable td .subqueststable,
	.queststable td .subqueststable td {
	padding: 0 2px 0 0;
	margin:0;
	color:#333;
}
.queststable td .subqueststable td input{margin-left:5px;}
.queststable td .remark {margin-left:8px;font-size:.8em;border:1px dotted #666;color:#333;background-color:#ccc;}
.queststable td a{font-weight:bold;color:#3af;}
.quests_note_tt{font-size:1em;color:#333;}